Subject: Re: 1/72 Fujimi Yokosuka D4Y "Judy"
From: "Steve Bamford" <[email-masked]>
To: "Youngerman" <[email-masked]>
Date: Tue, 1 Oct 2002 13:54:12 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Youngerman 
  To: Steve Bamford 
  Sent: Sunday, September 22, 2002 11:15 PM
  Subject: 1/72 Fujimi Yokosuka D4Y "Judy"

  Hello Steve,

    This time I have a less frequently seen aircraft for the gallery. Hope you like it!

  Fujimi's  1/72 Scale Yokosuka D4Y2 "Judy"

      The sleek D4Y Judy was a late entry into the Pacific war and never achieved the fame of the Val or Kate but was an excellent aircraft capable of impressive speed and range for its type. Breaking with Japanese tradition, the Judy was powered by a water cooled inline engine. The 1200 HP Aichi AE1A Atsuta engine was based on Germany's DB601A and gave the aircraft a top speed well above the Kates that were in service at the time. In the end 326 D4Y2 airframes were produced between April 1944 and August 1944. The total production for the Judy series was just over 2,000 airframes. Like most Japanese aircraft of the period, the D4Y2 did not have pilot armor or self sealing fuel tanks. This fact, combined with the lack of experienced crews and carriers to operate from, left the Judy to be a little known and unappreciated aircraft of the second world war.

  The Kit

      Fujimi's kit of this interesting aircraft is a bit old but is far better than the very old and very crude LS offering. Cockpit detail is sparse, so using the Maru Mechanic book as a guide, I added sidewall detail and a Lewis type rear machine gun taken from the spares bin. A couple of photo etched seat belts completed the task. I should have added an arrestor hook but didn't...next time!  I did add a set of Moskit exhausts which look much better than the very basic kit exhaust stubs supplied. I also took the time to hollow out the nose gun ports and the air intake on the port side of the cowling. Fit overall is good with a little care required to attach the nose section to the fuselage. The wheel wells are boxed in and look the part, saving considerable time for those of us who hate those hollow wings certain other Japanese manufacturers leave us with. 
       The model was finished using Aeromaster Acrylics including Nakajima Green, Mitsubishi Gray and Brown Primer. The yellow ID markings are Polly S Orange Yellow. I weathered the kit using various colored washes and a drafting pencil for the panel lines. I coated the airplane in Future and then added the kit supplied decals. The model is meant to depict a D4Y2 operating with the 523rd Naval Air Group in 1944. Some photos show Judys with white surrounds on the Hinomarus and some without. I kept mine with them, as that is how this same plane, the only remaining Judy, is represented in a museum in Japan.

  Joe